buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.2
timestamp=20101019173553
buildLabel=P-3.2.2-20101019173553
date=20101019
time=1756
buildBranch=R3.2.2
projectname=patches-R3.2.2-P
build.distribution=patches32x
